Subject: Re: [bug#33457] [PATCH] doc: Split guix.texi and flesh out GNU System Distribution

From: zimoun <[email-masked]>
Date: Mon, 11 Jan 2021 16:38:13 +0100

Hi,

On Sat, 19 Dec 2020 at 00:57, zimoun <[email-masked]> wrote:

> What is the status of this patch from 20 Nov 2018 about the documentation?
>
> <http://issues.guix.gnu.org/issue/33457>
>
> Since the file guix.texi has changed a lot since then, I do not know if
> it makes sense to rebase it (if possible?) or simply close it.

I am proposing to reject this submission and close the item.  If no
objection, I will do it in the coming days.

All the best,
simon